Fedora Linux Support Community & Resources Center
  #1  
Old 13th March 2012, 03:58 PM
bpasph Offline
Registered User
 
Join Date: Mar 2012
Location: Norway
Posts: 3
linuxfirefox
Can't get LMMS to work on F16 x86-64

I have updated to Fedora 16 KDE x86-64. Now Linux Multimedia Studio (LMMS) does not work. On F16 32 bit system it worked.

Transaction error:
Protected multilib versions: gd-2.0.35-13.fc16.i686 != gd-2.0.35-14.fc16.x86_64
Protected multilib versions: pixman-0.22.2-1.fc16.i686 != pixman-0.24.2-1.fc16.x86_64
Protected multilib versions: libtool-ltdl-2.4-8.fc16.i686 != libtool-ltdl-2.4-9.fc16.x86_64
Protected multilib versions: krb5-libs-1.9.2-6.fc16.i686 != krb5-libs-1.9.3-1.fc16.x86_64
Protected multilib versions: audit-libs-2.1.3-4.fc16.i686 != audit-libs-2.2-1.fc16.x86_64
Protected multilib versions: libgcc-4.6.2-1.fc16.i686 != libgcc-4.6.3-2.fc16.x86_64
Protected multilib versions: libjpeg-turbo-1.1.1-3.fc16.i686 != libjpeg-turbo-1.2.0-1.fc16.x86_64
Protected multilib versions: libstdc++-4.6.2-1.fc16.i686 != libstdc++-4.6.3-2.fc16.x86_64
All of this packages are installed.

Tried to install LMMS from Apper and terminal as root. Same error.

Someone who knows what to do?
Reply With Quote
  #2  
Old 14th March 2012, 11:15 PM
bpasph Offline
Registered User
 
Join Date: Mar 2012
Location: Norway
Posts: 3
linuxfirefox
Re: Can't get LMMS to work on F16 x86-64

Tank you, everybody! Back to 32 bit...
Reply With Quote
  #3  
Old 15th March 2012, 09:00 PM
Masaaki Offline
Registered User
 
Join Date: Mar 2012
Location: Japan
Posts: 1
linuxfirefox
Re: Can't get LMMS to work on F16 x86-64

Hello.

To resolve your problem, look at this site(http://www.if-not-true-then-false.co...-red-hat-rhel/)

You'll be happy
My English is terrible.Sorry..
Reply With Quote
  #4  
Old 15th March 2012, 09:27 PM
bpasph Offline
Registered User
 
Join Date: Mar 2012
Location: Norway
Posts: 3
linuxfirefox
Re: Can't get LMMS to work on F16 x86-64

I'm not sure. Drivers do not always work in virtual systems. But thanks for the comment.
Reply With Quote
  #5  
Old 16th March 2012, 02:16 AM
PabloTwo Offline
"Registered User" T-Shirt Winner
 
Join Date: Mar 2007
Location: Seville, FL
Posts: 6,058
linuxchrome
Re: Can't get LMMS to work on F16 x86-64

Your problem stems from the fact that the 64 bit packages listed in your first post came from the updates-testing repo and the corresponding 32 bit packages are from the regular updates repo, so the version/release numbers do not match.

In order to pull in the 32 bit packages that match the already installed 64 bit packages, you would need to (temporarily) enable the updates-testing repo.

In order for both 32 and 64 bit packages to co-reside, they must be of the same version/release. That is what the "Protected multilib versions:" errors are trying to tell you.
Reply With Quote
Reply

Tags
f16, lmms, work, x8664

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
LMMS issues on F11 64 bit zootboy Using Fedora 1 17th July 2009 02:08 AM
Anyone gotten LMMS 0.4.2 to build on F10? zylogz80 Using Fedora 3 3rd April 2009 09:12 PM
lmms: No vst windows lethaljellybean Using Fedora 6 2nd November 2008 02:34 AM
Lmms davemo Using Fedora 1 13th January 2008 06:42 AM
lmms with vst on x86 64-bit trode Using Fedora 0 14th May 2007 05:34 AM


Current GMT-time: 11:29 (Thursday, 31-07-2014)

TopSubscribe to XML RSS for all Threads in all ForumsFedoraForumDotOrg Archive
logo

All trademarks, and forum posts in this site are property of their respective owner(s).
FedoraForum.org is privately owned and is not directly sponsored by the Fedora Project or Red Hat, Inc.

Privacy Policy | Term of Use | Posting Guidelines | Archive | Contact Us | Founding Members

Powered by vBulletin® Copyright ©2000 - 2012, vBulletin Solutions, Inc.

FedoraForum is Powered by RedHat